.listpage_outer
{
	width: 95%;
	margin: 0 auto;
}

.listpageitem_main_layout
{
	display: flex;
	flex-direction: column;
	margin: 10px;
}

.listpageitem_media_layout
{
	box-sizing: border-box; /* Set height using interior padding */
	padding-top: 40%;
	position: relative;
	margin: 10px;
}

.listpageitem_media_keep_layout
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: flex;
}

.listpageitem_media_layout img
{
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	display: block;
}

.listpageitem_text_container
{
	display: flex;
	flex-direction: column;
	text-align: center;
}

.listpageitem_title
{
	padding: 10px;
	font-variant: small-caps;
}

.listpageitem_desc_container
{
	padding: 10px;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

/* Desktop */

@media (orientation: landscape)
{
	.listpage_outer
	{
		width: 90%;
	}
	
	.listpageitem_main_layout
	{
		display: flex;
		flex-direction: row;
	}
	
	.listpageitem_media_layout
	{
		flex: 1 1 40%;
		padding-top: 20%;
	}
	
	.listpageitem_text_container
	{
		flex: 1 1 60%;
	}
}
